• z3x Yeni Sürüm Yayınlandı!

    Android 8 ve 9 Sürümleri için repair işlemlerini yapabiliyor.

    Bu işlemler için hesabınızda Kredi olması gerekmekte.

    GsmTurkey Güvencesiyle kredi almak için Telegram Grubumuz üzerinden bizimle iletişime geçebilirsiniz.

    https://t.me/gsmturkeynet

Samsung Galaxy J7 SM-J710FQ Yazılım Yükleme Sorunu

5 Kas 2018
97
17
8
Çevrimdışı
#1
Selamunaleyküm arkadaşlar Samsung SM-J710FQ modeli telefon var romunu sammobile den 6.1 sürümünü indirdim fakat 3 tane pc de denedim böyle hata veriyor :-( 20190210_195643.jpg
 

Nbrios

Aktif Üye
Genel Moderator
4 Tem 2018
691
1,754
93
Çevrimdışı
#3
Cihazınızın Download Ekran görüntüsünü atabilirmisiniz ? Atmış olduğunuz yazılım cihazınızın boot sürümünden düşük olduğu için hata alıyorsunuz.
 
5 Kas 2018
97
17
8
Çevrimdışı
#9
Aynen dediğim gibi hatanın sebebi Cihazınız Boot sürümü B2 ama atmış olduğunuz dosya B1 Hangi versiyonu istiyorsunuz 8.1 mi 7.0 mı ona göre size link paylaşımı yapayım yükleyin.
Şimdi şöyle söyleyeyim hocam şu an ki sürümü 7.0 ama QuickShortMaker kurdugumda eposta kısmı hatalı gözüküyor gmail giremiyorum o yüzden 6.0 sürümünü kurmak istiyorum o zaman düzeliyor.Simdi 7.0 kursam yine aynisini olacak hata verecek
 

Nbrios

Aktif Üye
Genel Moderator
4 Tem 2018
691
1,754
93
Çevrimdışı
#10
Şimdi şöyle söyleyeyim hocam şu an ki sürümü 7.0 ama QuickShortMaker kurdugumda eposta kısmı hatalı gözüküyor gmail giremiyorum o yüzden 6.0 sürümünü kurmak istiyorum o zaman düzeliyor.Simdi 7.0 kursam yine aynisini olacak hata verecek
Öncelikle Şunu Belirtmem gerekirse SM-J710FQ cihazınızın mevcut durumda dönüş yapacağınız B2 de 8.1.0 yada 7.0 mevcut B sürümü 2nin altında olmuş olsaydı tekrar dönüş sağlayabilirdiniz. 7.0 8.1.0 mevcut

Edit: Download ekranını kontrol ettiğimde cihazınızda FRP mevcut Siz QuickShortMaker FRP için deniyorsanız Combination ve tekrar yazılım yükleme ile işlemi yapabilirsiniz. QuickShortMaker kullanmanızda ki amaç nedir ?
 
10 Şub 2019
3
0
1
Çevrimdışı
#11
Şimdi şöyle söyleyeyim hocam şu an ki sürümü 7.0 ama QuickShortMaker kurdugumda eposta kısmı hatalı gözüküyor gmail giremiyorum o yüzden 6.0 sürümünü kurmak istiyorum o zaman düzeliyor.Simdi 7.0 kursam yine aynisini olacak hata verecek
Samsungda eski sürüme dönme yok, güncel olan 8.1 i dene belki onda sorun yaşamazsın
 
5 Kas 2018
97
17
8
Çevrimdışı
#12
Öncelikle Şunu Belirtmem gerekirse SM-J710FQ cihazınızın mevcut durumda dönüş yapacağınız B2 de 8.1.0 yada 7.0 mevcut B sürümü 2nin altında olmuş olsaydı tekrar dönüş sağlayabilirdiniz. 7.0 8.1.0 mevcut
Ben şimdi 6.1 e nasil donecegim yada gmail hesabini nasil kaldiracagim account kisminda hata gozukuyor
 
5 Kas 2018
97
17
8
Çevrimdışı
#14
Samsungda eski sürüme dönme yok, güncel olan 8.1 i dene belki onda sorun yaşamazsın
Samsungda eski sürüme dönme yok, güncel olan 8.1 i dene belki onda sorun yaşamazsın
talk back acip google ye girip quickshortmakerden google accounta bakiyoruz orada gmail hatasi veriyor şu an resim yok ornek atarim simdi
 

Nbrios

Aktif Üye
Genel Moderator
4 Tem 2018
691
1,754
93
Çevrimdışı
#18
Ben şimdi 6.1 e nasil donecegim yada gmail hesabini nasil kaldiracagim account kisminda hata gozukuyor
Gerekli Firmware yazılım dosyları Burada Mevcut Box olmadığı için öncelikli olarak U2 Comb dosyasını yükleyin ve cihaza
*#0808# yapın DM-MODEM-ADB Reboot yapın. ve Cihazı download moda alın daha sonra AP BL CSC-HOME csc CP CP yapın yükleyin. Tek dosya ise 7zip ile açın arşivi system boot dosyalarını tekrardan 7zip ile arşiv oluşturun .tar uzantılı şekilde yazılımı odin ile yükleyin. Daha sonra cihaz açıldığında OEM kilidini açın ve sağlam oynanmamış yazılımı yükleyin.
 

Üst Alt